/*
	This css document includes some tweaks for EXT styles and contains the ILIM Assist specific colours that are used within the EXT components.
*/


/* ExtJS fixes */
.x-menu-sep { height:1px; } /* menu separator bug fix */
.ext-ie .x-grid3-cell-inner input { position:relative; margin: -3px auto; }
.ext-strict .ext-ie .x-grid3-header-inner, .ext-strict .ext-ie6 .x-grid3-hd { position:static; }

.ext-safari .x-grid3-scroller { position:static; } /* disappearing grid rows when scrolled  over */

/* GRID TOTALS */
.x-grid3-summary-table { width:100%; }
.x-grid3-summary-row { border-left:1px solid #fff; border-right:1px solid #fff; color:#333; background: #f1f2f4; }
.x-grid3-summary-row .x-grid3-cell-inner { font-weight:bold; font-size:9pt;}

/* grid cell borders */
.x-grid3-cell { background-image:url(../images/cell-border.png); background-repeat:no-repeat; background-position: right top; } 
.x-grid3-cell-last { background-image:none; }
.x-grid3-summary-row .x-grid3-cell { background-image: none; }


/* row expander */
.x-grid3-row-expanded .x-grid3-row-expander { background-position:-15px -15px; }
.x-grid3-row-collapsed .x-grid3-row-expander { background-position:-15px 0px; }
.x-grid3-row-expander {	background-color:transparent; background-image:url(../images/icons/icon-plusminus.gif); background-position:0px 0px; background-repeat:no-repeat;height:15px; width:15px;	margin-top:1px; cursor:pointer;}

/* css for reverse pagination layout */
.pagination { border:0; background:none !important; float:right; width:850px; }
.pagination table { float:right; }
.pagination .x-paging-info { position: static; float:right; padding: 3px 20px 0 0;  }
.pagination .x-tbar-page-number { text-align:center; margin:1px 3px 0 3px;}
.x-toolbar { position:static }

/*** PURPLE COLOURS ***/
.x-grid3-hd-inner { font-weight:bold; color: #475154; }

/* loading-mask colors*/
.ext-el-mask {	background-color: #333;	} /* mask div for the whole page (under modal window) */
form .ext-el-mask, .x-panel .ext-el-mask { background-color: #FEFEFE; } /* mask div for forms and grids */

.ext-el-mask-msg { border:1px solid #458198; background: #C2C4D9 url(../script/ext/resources/images/default/box/tb.gif) repeat-x scroll 0pt -16px; } /* loading box in forms and grids */
.ext-el-mask-msg div { border:1px solid #C2C4D9; }

.x-panel-body, .x-window-plain, .x-panel-header, .x-combo-list, 
.x-panel-noborder .x-panel-header-noborder,
.x-form-focus, textarea.x-form-focus, 
.x-trigger-wrap-focus .x-form-trigger { border-color: #989BC0; }
.x-panel-bbar .x-toolbar,
.x-panel-tbar .x-toolbar,
.x-panel-bbar .x-panel-body { border-color: #F4F5F7 #989BC0 #989BC0 #989BC0 !important; }

.x-panel-bbar-noborder { border-top: 1px solid #458198; background: #D5D5E9; }
.x-panel-noborder .x-panel-bbar-noborder .x-toolbar { background:none; }


.x-window-plain .x-window-body, .x-panel { border-color: #C2C4D9; } 
.x-combo-list .x-combo-selected { border-color: #C2C4D9 !important; } 

.x-window-mc { border-color: #989BC0 !important; background-color:#BEBFCF !important; }
.x-panel-header-text, .x-window-header-text { color: #37467F; }
.x-combo-selected { background: #E7E9EE !important; }
.x-toolbar { background: #E7E9EE; border-color: #989BC0; }


td.x-grid3-hd-over, td.sort-desc, td.sort-asc, td.x-grid3-hd-menu-open { border-color: #989BC0; }
.x-menu-item-active { border-color: #989BC0; }


.x-grid3-row-selected { background:#E7E9EE !important; border:1px dotted #C2C4D9; }

.x-grid-group-hd { border-color: #989BC0;  }
.x-grid-group-hd div { color: #37467F; }

/*** layout ***/
.x-border-layout-ct { background-color: #E8E3EE }
.x-layout-collapsed { border-color: #989BC0; background-color: #C2C4D9; }
/**************/

/* ghost - visible during windows d&d;  proxy - during windows animation  */
.x-panel-ghost .x-window-tl, .x-panel-ghost ul, .x-window-proxy,
.x-dd-drag-proxy .x-grid { border-color: #C2C4D9; }
.x-panel-ghost, .x-window-proxy { background: #E7E9EE; }

body.x-body-masked .x-window-plain .x-window-mc { background:#BEBFCF; }

/* calendar */
.x-date-mp-btns button { background:#37467F; border-color:#458198; }
td.x-date-mp-sel a { background:#C2C4D9 url(../script/ext/resources/images/default/shared/glass-bg.gif) repeat-x scroll left top; border:1px solid #458198; }
td.x-date-mp-month a:hover, td.x-date-mp-year a:hover { background:#C2C4D9;  }
.x-date-inner .x-date-selected a { background:#C2C4D9 url(../script/ext/resources/images/default/shared/glass-bg.gif) repeat-x scroll left top; border:1px solid #458198; }
.x-date-inner a:hover, .x-date-inner .x-date-disabled a:hover { background:#C2C4D9; }
.x-date-bottom { background:#C2C4D9 url(../script/ext/resources/images/default/shared/glass-bg.gif) repeat-x scroll left top; border-top:1px solid #458198;  }
.x-date-inner th { background:#C2C4D9 url(../script/ext/resources/images/default/shared/glass-bg.gif) repeat-x scroll left top; border-bottom:1px solid #458198; } 



.x-date-mp-btns td { border-top:1px solid #458198; }
td.x-date-mp-sep { border-right:1px solid #458198; }
.x-date-menu, .x-menu { border: 1px solid #458198; }


/*** CALENDAR EXTENSION *********************************/
.cust-date-picker { margin:-2px !important;}
.y-year-middle,.y-year-left,.y-year-right, .y-date-middle,.y-date-left,.y-date-right { background:transparent url(../script/ext/resources/images/default/shared/hd-sprite.gif) repeat-x scroll 0 -84px;color:#fff;font:bold 11px "sans serif", tahoma, verdana, helvetica;overflow:hidden;}
.y-year-right, .y-year-left { width:18px;}
.y-year-right{ text-align:right;}
.y-year-middle { padding-top:2px;padding-bottom:2px;}
.y-year-right a, .y-year-left a{ display:block;width:16px;height:16px;background-position: center;background-repeat: no-repeat;cursor:pointer;-moz-opacity: 0.6;opacity:.6;filter: alpha(opacity=60);}
.y-year-right a:hover, .y-year-left a:hover{ -moz-opacity: 1;opacity:1;filter: alpha(opacity=100);}
.y-year-right a { background-image: url(../script/ext/resources/images/default/shared/cust-right-btn.gif);background-repeat:repeat-x;margin-right:2px;float:right;}
.y-year-left a{ background-image: url(../script/ext/resources/images/default/shared/cust-left-btn.gif);margin-left:2px;background-repeat:repeat-x;float:left;}
.y-date-right a { float:right; }
.y-year-left, .y-year-right, .y-date-left, .y-date-right { width:10%; }
.y-date-left a { float:left; }
/************************************/